
package Geo::EZLocate::Elements::getClientInfoResponse;
use strict;
use warnings;

{ # BLOCK to scope variables

sub get_xmlns { 'http://ezlocate.na.teleatlas.com/EZClient.xsd1' }

__PACKAGE__->__set_name('getClientInfoResponse');
__PACKAGE__->__set_nillable();
__PACKAGE__->__set_minOccurs();
__PACKAGE__->__set_maxOccurs();
__PACKAGE__->__set_ref();

use base qw(
    SOAP::WSDL::XSD::Typelib::Element
    SOAP::WSDL::XSD::Typelib::ComplexType
);

our $XML_ATTRIBUTE_CLASS;
undef $XML_ATTRIBUTE_CLASS;

sub __get_attr_class {
    return $XML_ATTRIBUTE_CLASS;
}

use Class::Std::Fast::Storable constructor => 'none';
use base qw(SOAP::WSDL::XSD::Typelib::ComplexType);

Class::Std::initialize();

{ # BLOCK to scope variables

my %message_of :ATTR(:get<message>);
my %safeToRun_of :ATTR(:get<safeToRun>);

__PACKAGE__->_factory(
    [ qw(        message
        safeToRun

    ) ],
    {
        'message' => \%message_of,
        'safeToRun' => \%safeToRun_of,
    },
    {
        'message' => 'SOAP::WSDL::XSD::Typelib::Builtin::string',
        'safeToRun' => 'SOAP::WSDL::XSD::Typelib::Builtin::int',
    },
    {

        'message' => 'message',
        'safeToRun' => 'safeToRun',
    }
);

} # end BLOCK






} # end of BLOCK



1;


=pod

=head1 NAME

Geo::EZLocate::Elements::getClientInfoResponse

=head1 DESCRIPTION

Perl data type class for the XML Schema defined element
getClientInfoResponse from the namespace http://ezlocate.na.teleatlas.com/EZClient.xsd1.







=head1 PROPERTIES

The following properties may be accessed using get_PROPERTY / set_PROPERTY
methods:

=over

=item * message

 $element->set_message($data);
 $element->get_message();




=item * safeToRun

 $element->set_safeToRun($data);
 $element->get_safeToRun();





=back


=head1 METHODS

=head2 new

 my $element = Geo::EZLocate::Elements::getClientInfoResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   message =>  $some_value, # string
   safeToRun =>  $some_value, # int
 },

=head1 AUTHOR

Generated by SOAP::WSDL

=cut

