
package Geo::EZLocate::Elements::getServicesResponse;
use strict;
use warnings;

{ # BLOCK to scope variables

sub get_xmlns { 'http://ezlocate.na.teleatlas.com/Geocoding.xsd1' }

__PACKAGE__->__set_name('getServicesResponse');
__PACKAGE__->__set_nillable();
__PACKAGE__->__set_minOccurs();
__PACKAGE__->__set_maxOccurs();
__PACKAGE__->__set_ref();

use base qw(
    SOAP::WSDL::XSD::Typelib::Element
    SOAP::WSDL::XSD::Typelib::ComplexType
);

our $XML_ATTRIBUTE_CLASS;
undef $XML_ATTRIBUTE_CLASS;

sub __get_attr_class {
    return $XML_ATTRIBUTE_CLASS;
}

use Class::Std::Fast::Storable constructor => 'none';
use base qw(SOAP::WSDL::XSD::Typelib::ComplexType);

Class::Std::initialize();

{ # BLOCK to scope variables

my %resultCode_of :ATTR(:get<resultCode>);
my %services_of :ATTR(:get<services>);

__PACKAGE__->_factory(
    [ qw(        resultCode
        services

    ) ],
    {
        'resultCode' => \%resultCode_of,
        'services' => \%services_of,
    },
    {
        'resultCode' => 'SOAP::WSDL::XSD::Typelib::Builtin::int',
        'services' => 'Geo::EZLocate::Types::Record',
    },
    {

        'resultCode' => 'resultCode',
        'services' => 'services',
    }
);

} # end BLOCK






} # end of BLOCK



1;


=pod

=head1 NAME

Geo::EZLocate::Elements::getServicesResponse

=head1 DESCRIPTION

Perl data type class for the XML Schema defined element
getServicesResponse from the namespace http://ezlocate.na.teleatlas.com/Geocoding.xsd1.







=head1 PROPERTIES

The following properties may be accessed using get_PROPERTY / set_PROPERTY
methods:

=over

=item * resultCode

 $element->set_resultCode($data);
 $element->get_resultCode();




=item * services

 $element->set_services($data);
 $element->get_services();





=back


=head1 METHODS

=head2 new

 my $element = Geo::EZLocate::Elements::getServicesResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   resultCode =>  $some_value, # int
   services =>  { # Geo::EZLocate::Types::Record
     nv =>  { # Geo::EZLocate::Types::NameValue
       name =>  $some_value, # string
       value =>  $some_value, # string
     },
   },
 },

=head1 AUTHOR

Generated by SOAP::WSDL

=cut

